# Generated by Django 4.0.6 on 2022-07-27 02:52

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0005_alter_todolist_created_on'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todolist',
            name='created_on',
            field=models.DateTimeField(default=datetime.datetime.now),
        ),
    ]
